configure: Determine library versions of template-haskell, et al.

Authored by bgamari on Sep 27 2019, 8:04 AM.

Description

configure: Determine library versions of template-haskell, et al.

These are needed by the user guide documentation. Fixes Trac #17260.

(cherry picked from commit 0c53d0aa87d884707f77beea4f42b59d056116ea)

Details

Committed
bgamariSun, Nov 3, 2:24 PM
Parents
rGHC2fe94000245b: New fix for #11647. Avoid side effects like #17171
Branches
Unknown
Tags
Unknown